* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

main {
  position: relative;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 8rem;
  z-index: 5;
}

p {
  font-family: 'Courier New', Courier, monospace;
  font-size: 2rem;
  margin: 1rem;
  text-align: center;
}

.stripes {
  max-width: 1450px;
  width: 100%;
  height: auto;
  position: absolute;
}

.top {
  top: 0;
  left: 0;
}

.bottom {
  bottom: 0;
  right: 0;
  transform: rotate(180deg);
}

#logo {
  max-width: min(100%, 1000px);
  max-height: 50%;
}

#textarea {
  padding: 1rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 768px) {
  main {
    padding: 4rem;
  }

  p {
    font-size: 1.5rem;
  }
}

@media (max-width: 425px) {
  main {
    padding: 2rem;
  }

  p {
    font-size: 1rem;
  }
}